@charset "UTF-8";

/***************************************************

	character

***************************************************/

main{
  overflow-y: hidden;
}

footer{
  margin-top: 0;
}

#page_header{
  margin-bottom: 32px;
}

#page_header .text_wrapper{
  width: 1120px;
    position: absolute;
    top: 11.111111vw;
    left: 0;
    right: 0;
  transform: translate(0, 0);
    z-index: 2;
    margin: auto;
}

#page_header .text_wrapper .header_title{
  width: 944px;
  margin-bottom: 6px;
}

#page_header .text_wrapper .h1_sub{
  font-size: 40px;
  font-weight: 700;
  line-height: 1.4;
  color: #F4EFE4;
  margin-left: 65px;
}

.claim_contents {
  width: 800px;
  margin: 0 auto;
  padding: 0 0 230px;
  letter-spacing: 0;
}
.claim_contents strong {
  font-weight: 700;
}
.claim_item + .claim_item {
  margin-top: 80px;
}
.claim_title {
  display: flex;
  align-items: center;
  margin: 0 0 40px;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.5;
}
.claim_title::before {
  display: inline-block;
  content: "";
  width: 31px;
  height: 27px;
  margin-right: 2px;
  background: url(../images/how-to-claim/icon_title.svg) no-repeat 0 0 / contain;
}
.claim_title_sub {
  margin: 0 0 20px;
  padding: 0 0 8px;
  border-bottom: 1px solid #B39D50;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.5;
}
.claim_notes {
  margin-top: 10px;
  font-size: 12px;
}
.claim_soft {
  margin-top: 60px;
}
.claim_package_step {
  padding-left: 23px;
  list-style-type: decimal;
}
.claim_package_step li {
  position: relative;
}
.claim_package_step li + li {
  margin-top: 24px;
}
.claim_package_step li::after {
  display: inline-block;
  content: "";
  position: absolute;
  bottom: -17px;
  left: 50%;
  transform: translateX(-50%);
  width: 18px;
  height: 10px;
  background: url(../images/how-to-claim/icon_arrow.svg) no-repeat 0 0 / contain;
}
.claim_package_step li:last-child::after {
  display: none;
}
.claim_package_image {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 48px;
  width: 720px;
  margin: 40px auto 0;
}
.claim_package_image figcaption {
  margin-top: 20px;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}
.claim_soft_step {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 45px 33px;
  margin-top: 40px;
}
.claim_soft_step li {
  display: flex;
  flex-direction: column;
}
.claim_soft_step li:last-child {
  grid-column: 1 / 4;
  position: relative;
}
.claim_soft_step li:last-child::before {
  display: inline-block;
  content: "";
  position: absolute;
  top: -30px;
  left: 50%;
  transform: translateX(-50%);
  width: 27px;
  height: 15px;
  background: url(../images/how-to-claim/icon_arrow.svg) no-repeat 0 0 / contain;
}
.claim_soft_text {
  display: flex;
  margin-bottom: 10px;
}
.claim_soft_text .num {
  flex-shrink: 0;
}
.claim_soft_image {
  position: relative;
  margin-top: auto;
}
.claim_soft_image::after {
  display: inline-block;
  content: "";
  position: absolute;
  top: 50%;
  right: -26px;
  transform: translateY(-50%) rotate(-90deg);
  width: 18px;
  height: 10px;
  background: url(../images/how-to-claim/icon_arrow.svg) no-repeat 0 0 / contain;
}
.claim_soft_step li:nth-child(3) .claim_soft_image::after {
  display: none;
}

/********************************************************************************
  リッキド用 CSS
********************************************************************************/

@media(max-width:1440px){
  #page_header{
    margin-bottom: 2.222222vw;
  }

  #page_header .text_wrapper{
    width: 77.777778vw;
  }

  #page_header .text_wrapper .header_title{
    width: calc(944 / 1440 *100vw);
    margin-bottom: 0.416667vw;
  }

  #page_header .text_wrapper .h1_sub{
    font-size: 2.777778vw;
    margin-left: 4.513889vw;
  }

  .claim_contents {
    width: calc(800 / 1440 * 100vw);
    padding: 0 0 calc(230 / 1440 * 100vw);
  }
  .claim_item + .claim_item {
    margin-top: calc(80 / 1440 * 100vw);
  }
  .claim_title {
    margin: 0 0 calc(40 / 1440 * 100vw);
    font-size: calc(32 / 1440 * 100vw);
  }
  .claim_title::before {
    width: calc(31 / 1440 * 100vw);
    height: calc(27 / 1440 * 100vw);
  }
  .claim_title_sub {
    margin: 0 0 calc(20 / 1440 * 100vw);
    padding: 0 0 calc(8 / 1440 * 100vw);
    font-size: calc(20 / 1440 * 100vw);
  }
  .claim_notes {
    margin-top: calc(10 / 1440 * 100vw);
    font-size: calc(12 / 1440 * 100vw);
  }
  .claim_soft {
    margin-top: calc(60 / 1440 * 100vw);
  }
  .claim_package_step {
    padding-left: calc(23 / 1440 * 100vw);
  }
  .claim_package_step li + li {
    margin-top: calc(24 / 1440 * 100vw);
  }
  .claim_package_step li::after {
    bottom: calc(-17 / 1440 * 100vw);
    width: calc(18 / 1440 * 100vw);
    height: calc(10 / 1440 * 100vw);
  }
  .claim_package_image {
    gap: calc(48 / 1440 * 100vw);
    width: calc(720 / 1440 * 100vw);
    margin: calc(40 / 1440 * 100vw) auto 0;
  }
  .claim_package_image figcaption {
    margin-top: calc(20 / 1440 * 100vw);
    font-size: calc(18 / 1440 * 100vw);
  }
  .claim_soft_step {
    gap: calc(45 / 1440 * 100vw) calc(33 / 1440 * 100vw);
    margin-top: calc(40 / 1440 * 100vw);
  }
  .claim_soft_step li:last-child::before {
    top: calc(-30 / 1440 * 100vw);
    width: calc(27 / 1440 * 100vw);
    height: calc(15 / 1440 * 100vw);
  }
  .claim_soft_text {
    margin-bottom: calc(10 / 1440 * 100vw);
  }
  .claim_soft_image::after {
    right: calc(-26 / 1440 * 100vw);
    width: calc(18 / 1440 * 100vw);
    height: calc(10 / 1440 * 100vw);
  }
}

/********************************************************************************
  スマートフォン用 CSS
********************************************************************************/

@media(max-width:460px){
  #page_header{
    margin-bottom: 0;
  }

  #page_header .text_wrapper{
    width: auto;
    top: calc(105 / 375 * 100vw);
  }

  #page_header .text_wrapper .header_title{
    position: relative;
    width: calc(350 / 375 * 100vw);
    height: auto;
    margin: 0 auto 0;
  }

  #page_header .text_wrapper .header_title img{
    width: 100%;
    max-width: unset;
    height: auto;
  }

  #page_header .text_wrapper .header_title img.title_before {
    width: auto;
    max-width: unset;
    height: calc(64 / 375 * 100vw);
  }

  #page_header .text_wrapper .h1_sub{
    font-size: 6.4vw;
    line-height: 1.5;
    text-shadow: 0 0 1.066667vw #000;
    margin-left: 0;
    text-align: center;
  }

  .claim_contents {
    width: calc(327 / 375 * 100vw);
    padding: calc(34 / 375 * 100vw) 0 calc(230 / 375 * 100vw);
  }
  .claim_item + .claim_item {
    margin-top: calc(60 / 375 * 100vw);
  }
  .claim_title {
    display: block;
    position: relative;
    margin-bottom: calc(20 / 375 * 100vw);
    padding-left: calc(28 / 375 * 100vw);
    font-size: calc(24 / 375 * 100vw);
  }
  .claim_title::before {
    position: absolute;
    top: calc(10 / 375 * 100vw);
    left: 0;
    width: calc(23 / 375 * 100vw);
    height: calc(21 / 375 * 100vw);
    margin-right: 0;
  }
  .claim_title_sub {
    margin-bottom: calc(20 / 375 * 100vw);
    padding-bottom: calc(8 / 375 * 100vw);
    font-size: calc(18 / 375 * 100vw);
  }
  .claim_notes {
    margin-top: calc(10 / 375 * 100vw);
    font-size: calc(10 / 375 * 100vw);
  }
  .claim_soft {
    margin-top: calc(40 / 375 * 100vw);
  }
  .claim_package_step {
    padding-left: calc(23 / 375 * 100vw);
  }
  .claim_package_step li + li {
    margin-top: calc(19 / 375 * 100vw);
  }
  .claim_package_step li::after {
    bottom: calc(-14 / 375 * 100vw);
    width: calc(15 / 375 * 100vw);
    height: calc(9 / 375 * 100vw);
  }
  .claim_package_step li:last-child::after {
    display: none;
  }
  .claim_package_image {
    grid-template-columns: 1fr;
    gap: calc(20 / 375 * 100vw);
    width: 100%;
    margin: calc(30 / 375 * 100vw) auto 0;
  }
  .claim_package_image img {
    display: block;
    width: calc(230 / 375 * 100vw);
    margin: 0 auto;
  }
  .claim_package_image figcaption {
    margin-top: calc(10 / 375 * 100vw);
    font-size: calc(18 / 375 * 100vw);
  }
  .claim_soft_step {
    grid-template-columns: 1fr;
    gap: calc(37 / 375 * 100vw);
    width: calc(280 / 375 * 100vw);
    margin: calc(40 / 375 * 100vw) auto 0;
    padding-left: calc(23 / 375 * 100vw);
    list-style-type: decimal;
  }
  .claim_soft_step .num {
    display: none;
  }
  .claim_soft_step li {
    display: list-item;
    position: relative;
  }
  .claim_soft_step li:last-child {
    grid-column: 1;
  }
  .claim_soft_step li:last-child::before {
    display: none;
  }
  .claim_soft_step li::after {
    display: inline-block;
    content: "";
    position: absolute;
    bottom: calc(-26 / 375 * 100vw);
    left: calc(50% - calc(12 / 375 * 100vw));
    transform: translateX(-50%);
    width: calc(15 / 375 * 100vw);
    height: calc(9 / 375 * 100vw);
    background: url(../images/how-to-claim/icon_arrow.svg) no-repeat 0 0 / contain;
  }
  .claim_soft_step li:last-child::after {
    display: none;
  }
  .claim_soft_text {
    margin: 0;
  }
  .claim_soft_image {
    margin: calc(10 / 375 * 100vw) 0 0 calc(-23 / 375 * 100vw);
  }
  .claim_soft_image::after {
    display: none;
  }
  .claim_soft_step li:nth-child(3) .claim_soft_image::after {
    display: none;
  }
}